<?php

namespace App\Modules\TypeProvider\Application\Index;

use App\Modules\Shared\Domain\Bus\Query\Response;

final class IndexTypeProviderResponse implements Response
{
    public function __construct(public $response) {}

    public function response()
    {
        return $this->response;
    }
}
